﻿.CodeMirror {
    outline: 0;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    height: 450px;
} 

.CodeMirror-focused {
        border-color: #66afe9;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

.y-editor {
    outline: 0;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    cursor: text;
}

    .y-editor.focused {
        border-color: #66afe9;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }


.y-editor .y-inline-editor[contenteditable] {
    outline: 0;
}

.y-editor:not(.html).inline:not([data-placeholder])::before{
    content: "`";
    color: transparent;
}

.y-editor:not(.html).inline:not([data-error])::after{
    content: "`";
    color: transparent;
}

*[data-error]::after {
    content: " (" attr(data-error) ")";
    color: #fac;
}

.y-editor.inline.focused[data-placeholder]::before, .y-editor.inline.empty[data-placeholder]::before, .y-editor.inline.error[data-placeholder]::before {
    content: attr(data-placeholder);
    color: lightgray;
    padding-right: 5px;
}

.admin-link {
    opacity: 0.25;
}

.admin-link:hover {
    opacity: 1;
}
